inputgen | index /home/todd/release/pdb2pqr/inputgen.py

`# You may need to edit the above to point to your version of Python 2.0`

Modules
`` |  |
psize | string | sys |

Classes
`` |  | inputgen
class inputgen
`` |
| Methods defined here: __init__(self) printInput(self, pqrname, coarsedim, finedim, procgrid, finegridpoints, outname, id) runinputgen(self, filename, size) Data and non-method functions defined here: __doc__ = None __module__ = 'inputgen'

Functions
`` |  | main() usage()

Data
`` |  | __file__ = './inputgen.pyc' __name__ = 'inputgen'